extends ../index

block css
    link(rel='icon' type='image/png' href='public/stylestux/images/icons/favicon.ico')
    link(rel='stylesheet' type='text/css' href='public/stylestux/vendor/bootstrap/css/bootstrap.min.css')
    link(rel='stylesheet' type='text/css' href='public/stylestux/fonts/font-awesome-4.7.0/css/font-awesome.min.css')
    link(rel='stylesheet' type='text/css' href='public/stylestux/fonts/iconic/css/material-design-iconic-font.min.css')
    link(rel='stylesheet' type='text/css' href='public/stylestux/vendor/animate/animate.css')
    link(rel='stylesheet' type='text/css' href='public/stylestux/vendor/css-hamburgers/hamburgers.min.css')
    link(rel='stylesheet' type='text/css' href='public/stylestux/vendor/animsition/css/animsition.min.css')
    link(rel='stylesheet' type='text/css' href='public/stylestux/vendor/select2/select2.min.css')
    link(rel='stylesheet' type='text/css' href='public/stylestux/vendor/daterangepicker/daterangepicker.css')
    link(rel='stylesheet' type='text/css' href='public/stylestux/css/util.css')
    link(rel='stylesheet' type='text/css' href='public/stylestux/css/main.css')
block body

    .limiter
        .container-login100
            .wrap-login100
                form.login100-form.validate-form(method="post" action="/login")
                    span.login100-form-title.p-b-26
                        | Bienvenido
                    span.login100-form-title.p-b-48
                        i.zmdi.zmdi-font
                    .wrap-input100.validate-input(data-validate='Valid email is: a@b.c')
                        input.input100(type='text' name='email')
                        span.focus-input100(data-placeholder='Email')
                    .wrap-input100.validate-input(data-validate='Enter password')
                        span.btn-show-pass
                            i.zmdi.zmdi-eye
                        input.input100(type='password' name='password')
                        span.focus-input100(data-placeholder='Contraseña')
                    .container-login100-form-btn
                        .wrap-login100-form-btn
                            .login100-form-bgbtn
                            button.login100-form-btn
                                | Iniciar Sesión
                    .text-center.p-t-115
                        span.txt1
                            | ¿No tienes una cuenta?
                        a.txt2(href='#')
                            | Registrarse
    #dropDownSelect1


block scripts
    script(src='public/stylestux/vendor/jquery/jquery-3.2.1.min.js')
    script(src='public/stylestux/vendor/animsition/js/animsition.min.js')
    script(src='public/stylestux/vendor/bootstrap/js/popper.js')
    script(src='public/stylestux/vendor/bootstrap/js/bootstrap.min.js')
    script(src='public/stylestux/vendor/select2/select2.min.js')
    script(src='public/stylestux/vendor/daterangepicker/moment.min.js')
    script(src='public/stylestux/vendor/daterangepicker/daterangepicker.js')
    script(src='public/stylestux/vendor/countdowntime/countdowntime.js')
    script(src='public/stylestux/js/main.js')
